Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # view_is_step_in_y Struct Template Reference [xxx_is_step] `#include <metafunctions.hpp>` Inheritance diagram for view_is_step_in_y: ## Detailed Description ### template<typename V> struct boost::gil::view_is_step_in_y< V > Determines if the given view has a vertical step that could be set dynamically.
The documentation for this struct was generated from the following file: metafunctions.hpp